/* Header nav styling */
.header-nav {
  border-bottom-width: 1px;
  border-style: solid;
  border-color: #f3f4f6;
  border-bottom-left-radius: 1.5rem;
  border-bottom-right-radius: 1.5rem;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  transition-property: box-shadow, border-color;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

@media (min-width: 1280px) {
  .header-nav {
    border-bottom-left-radius: 2.5rem;
    border-bottom-right-radius: 2.5rem;
  }
}

.header-nav.mega-menu-open {
  box-shadow: none;
  border-color: transparent;
}

/* Mega menu styling */
.mega-menu {
  border-bottom-left-radius: 2.5rem;
  border-bottom-right-radius: 2.5rem;
}

.burger-nav {
  border-bottom-right-radius: 1.5rem;
}

@media (min-width: 1280px) {
  .burger-nav {
    border-bottom-right-radius: 2.5rem;
  }
}

/* Make header-nav absolute positioned on frontpage only, to make sure it stays above the content */
body.doc-type-frontpage .header-nav {
  position: absolute;
}

.search-criteria-headliner {
  background-color: var(--color-brand-900);
}

body.doc-type-frontpage .available-tenancies-frontpage-sidebar {
  background-color: #ABD3ED;
  span {
    color: #003047;
  }
}

body.doc-type-companyhomepage .header-nav {
  position: absolute;
}

body.doc-type-companyhomepage .available-tenancies-frontpage-sidebar {
  background-color: var(--brand-200);
  span {
    color: var(--in-brand-200);
  }
}

body.doc-type-departmenthomepage .header-nav {
  position: absolute;
}

body.doc-type-departmenthomepage .available-tenancies-frontpage-sidebar {
  background-color: var(--brand-200);
  span {
    color: var(--in-brand-200);
  }
}

.news-frontpage-container .news-counter {
    color: var(--brand-900);
}
/*Cookiemodule start*/
.text-primary {
    color: var(--brand-600);
}

.bg-primary {
    background: var(--brand-600);
}

.btn-primary {
    color: var(--in-brand-600);
}
/*Cookiemodule end*/
